Subject: FVWM: Problem with ModulePath

From: Jerome GOUT <[email-masked]>
Date: Mon, 16 Sep 1996 11:46:34 +0200 (MET DST)

Hi everybody,

I'm a new FVWM95 user and I have problem with the modules.

First of all I must say that I just a common user (not 'root' at all),
I've compiled all the package sources, I ran successfully fvwm95-2
from my .xinitrc but I don't see any modules.

My .fvwmrc part is :

#
# Module path and paths to the icons
# ModulePath is a colon-separated list, just like regular unix PATH
#
ModulePath /home/gout/fvwm95-2.0.42a/
PixmapPath /home/gout/fvwm95-2.0.42a/mini-icons/
IconPath   /usr/openwin/include/X11/bitmaps/:/home/gout/fvwm95-2.0.42a/icons/

I don't know if it works fine, but the result is : NONE !!!

NB: fvwm95-2.0.42a is my root directory where I untared fvwm95.

Thanks a lot in advance for help.

-- 
  ._____. ._________________________________________________.
  | ._. | | ._____________________________________________. |
  | |_| |_|_|___.                                  _____  | |
  |___| |_____. |         Jerome Gout             | ._. | | |
  .___|_|_| |_| |   L.A.A.S - Robotique & IA  .___| |_|_|_| |
  | ._____| |___|    31077 Toulouse Cedex     | ._| |_______|
  | | | |_| |        E-mail : [email-masked]    | |_|_|_| |___.
  | | |_____|      http://www.laas.fr/~gout   |_______| |_. |
  | |_____________________________________________| | | |_| |
  |_________________________________________________| |_____|

--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].